@import "layout.css";

body { color: #333; font-size: 76%; font-family: Verdana, sans-serif; background: #e0e1db url(images/fond.jpg) repeat-x !important }

a:link{color: #444;}
a:visited { color: #600 }
a:hover{color: #111;}
a[hreflang]:after {content: "\0000a0[" attr(hreflang) "]"; color:#999; background:transparent;}
a img{border: none;}

hr{
	display: none;
}

h1 { font-size: 2em; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: normal; font-stretch: normal }
h2{font-size: 1.3em}
h3{font-size: 1.2em}
h4{font-size: 1.1em}
h5{font-size: 1em}
h6{font-size: 1em; font-weight: normal; font-style: italic;}

label{
	cursor: pointer;
	cursor: hand;
}

.field label{
	display: block;
}

fieldset{
	border: none;
}

textarea{
	width: 90%;
}

ul{
	list-style-image: url(images/puce.png);
}

ol{
	list-style: decimal;
}

blockquote { background: #fff url(images/blockquote.png) no-repeat left bottom; margin: 1em; padding: 10px 10px 40px }

pre { color: #000; font-size: 1.2em; font-family: monospace; background: #e0e1db; margin: 0 auto; padding: 1em; width: 90%; overflow: auto; border: solid 1px #e0e0e0 }

html>body pre {
	overflow: auto;
	width: auto;
}

.left{
	float: left;
	margin-right: 1em;
}

.right{
	float: right;
	margin-left: 1em;
}

/* Page
******************************************************************/
#page { color: #000; background: #fff }

/* Top
******************************************************************/
#top { background: #dfe0da url(images/titre.jpg) no-repeat left top }

#top h1{
	letter-spacing: -1px;
}

#top h1 a{
	text-decoration: none;
	color: #FFF;
	background: transparent;
}

#prelude { color: #fff; font-size: 0.8em; background: transparent }

#prelude a { color: #666; text-decoration: none }

/* Contenu
******************************************************************/
.post { margin-bottom: 3em }

.day-date{
	display: none;
}

.post h2 { font-family: Georgia, "Times New Roman", Times, serif; background: url(images/post.png) no-repeat left 50%; margin-bottom: 0; padding-left: 12px }

.post h2 a{
	text-decoration: none;
}

.post-info{
	margin-top: 0;
	font-size: 0.9em;
}

.post-info span{
	display: none;
}

.post-info a{
	border-left: 1px solid #666;
	padding-left: 0.6ex;
}

.post p{
	text-align: justify;
}

.post-info-co { font-size: x-small; background: #dfe0da url(images/postinfo.png) no-repeat right top; padding: 3px; clear: both; border: solid 1px #eee; -moz-border-radius: 4px }

.post-info-co span{
	visibility: hidden;
}

.post-info-co a{
	text-decoration: none;
	padding-left: 14px;
	background: transparent url(images/bulle.png) no-repeat left;
}

.comment-info{
	margin-left: 1em;
}

/* Sidebar
******************************************************************/
#sidebar h2 { font-size: 1.2em; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold; font-stretch: normal }
#sidebar h3 { font-size: 1em }

#sidebar ul { font-size: x-small; list-style-type: none; list-style-image: none; margin: 0; padding: 0 }

#sidebar li{
	margin: 0;
	padding: 0;
	display:inline; /* pour IE5 */
}

#sidebar a{
	display: block;
	padding: 0.5ex;
	text-decoration: none;
}

#sidebar a:hover{
	background: #FFF url(images/menu.gif);
}

#calendar { font-size: x-small; text-align: center }

#calendar h2{
	display: none;
}

#calendar table { font-size: xx-small }

#calendar caption a{
	display: inline;
}

#calendar td{
	text-align: center;
}

#calendar td a{
	font-weight: bold;
	border: 1px dotted;
	padding: 0;
}

/* Footer
******************************************************************/
#footer { color: #ccc; font-size: xx-small; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; background: #eee }

#footer a { color: #ccc; font-size: xx-small; font-weight: normal; text-decoration: none; background: transparent }
